@media screen and (max-width:1280px){
	.wrapper {
		width: 940px;
	}

	.header-center {
		display: none;
	}

	.menu ul li a {
		padding: 0 20px;
	}

	.menu ul li ul li a {
		padding: 10px 20px;
	}

	.search-form {
		width: 200px;
	}

	.search-form input {
		width: 125px;
	}

	.search-form button {
		width: 55px;
	}

	.big-banner {
		width: 502px !important;
		background-color: #fff;
	}

	.big-banner .owl-pagination {
		display: none;
	}

	.big-banner-item {
		width: 502px;
		height: 340px;
		border-radius: 0;
	}

	.big-banner-content {
		width: 442px;
		bottom: -159px;
	}

	.search-block {
		width: 430px;
	}

	.search-block-title {
		width: 430px;
	}

	.search-block-switch {
		width: 280px;
		margin-left: 75px;
	}

	.search-block-text-label {
		width: 370px;
	}

	.search-block .select2-container {
		width: 310px !important;
	}

	.search-block-text-label input{
		width: 310px;
	}

	.search-block-dates {
		width: 370px;
	}

	.search-block-dates label.search-block-date-1-only {
		width: 370px;
	}

	.search-block-dates label.search-block-date-1-only input {
		width: 290px;
	}

	.search-block-dates label {
		width: 180px;
	}

	.search-block-dates label input {
		width: 100px;
	}

	.seacrh-block-category {
		width: 370px;
	}

	.seacrh-block-category label {
		width: 116px;
	}

	.seacrh-block-category-text {
		width: 116px;
		text-align: center;
	}

	.seacrh-block-category-input {
		width: 116px;
	}

	.seacrh-block-category-adult-minus,
	.seacrh-block-category-children-minus,
	.seacrh-block-category-babies-minus {
		width: 40px;
	}

	.seacrh-block-category-adult-plus,
	.seacrh-block-category-children-plus,
	.seacrh-block-category-babies-plus {
		width: 40px;
	}

	.seacrh-block-category-adult,
	.seacrh-block-category-children,
	.seacrh-block-category-babies {
		width: 40px;
	}

	.seacrh-block-bottom-row {
		width: 370px;
	}

	.seacrh-block-bottom-row input[type=submit] {
		width: 200px;
	}

	.info-block {
		width: 600px;
	}

	.info-block-title {
		width: 560px;
	}

	.info-block-items {
		width: 100%;
	}

	.info-block-item {
		width: 200px;
	}

	.info-block-item-image {
		width: 200px;
	}

	.info-block-item-content {
		width: 160px;
	}

	.info-block-item-content-title {
 		width: 100%;
 	}

 	.info-block-item-content-excerpt {
 		width: 100%;
 	}

 	.info-block-item:last-child {
 		display: none;
 	}

 	.charter {
		width: 332px;
	}

	.charter-title {
		width: 292px;
	}

	.charter-image {
		margin-left: 96px;
	}

	.charter-content {
		width: 270px;
		margin-left: 31px;
	}

	.charter-link {
		margin-top: 22px;
		margin-left: 66px;
	}

	.news {
		width: 600px;
	}

	.news-block-title {
		width: 560px;
	}

	.news-items {
		width: 600px;
	}

	.news-item:nth-child(1) {
		width: 300px;
	}

	.news-item:nth-child(1) .news-item-thumbnail {
		width: 300px;
	}

	.news-content {
		width: 260px;
	}

	.weather {
		width: 332px;
	}

	.weather-city {
		width: 332px;
	}

	.weather-city-left {
		width: 50%;
	}

	.weather-title {
		width: 100%;
	}

	.weather-wind {
		width: 100%;
	}

	.weather-days-item {
		width: 100px;
	}

	.delivery {
		width: 270px;
	}

	.delivery-title {
		width: 100%;
	}

	.delivery-label {
		width: 100%;
	}

	.delivery-label-icon {
		width: 40px;
		height: 40px;
	}

	.delivery-label input {
		width: 190px;
	}

	.delivery input[type=submit] {
		margin-left: 35px;
	}

	.seo {
		width: 880px;
		margin: 60px 30px;
	}

	.footer {
		width: 100%;
	}

	.copyright {
		width: 395px;
		margin-left: 20px;
	}

	.footer-menu {
		width: 525px;
	}

	.footer-menu ul {
		width: 175px;
	}

	.footer-menu-title {
		width: 100%;
	}

	.footer-menu ul li {
		width: 100%;
	}

	.footer-bottom {
		width: 100%;
	}


	.charter-popup,
	.page-charter {
		width: 510px;
		padding: 100px 160px;
		margin-left: -415px;
	}

	.page-charter {
		margin-left: 0;
		padding: 50px 60px;
	}

	.charter-popup-section input[type=text],
	.charter-popup-section input[type=date],
	.page-charter-section input[type=text],
	.page-charter-section input[type=date]{
		width: 430px;
	}

	.charter-popup-section textarea,
	.page-charter-section textarea {
		width: 480px;
	}

	.charter-popup input[type=submit],
	.page-charter input[type=submit] {
		margin-left: 115px;
	}

	.page {
		width: 880px;
	}

	.page-breadcumbs {
		width: 630px;
	}

	.page-body {
		width: 630px;
	}

	.news-list-thumbnail-wrapper{
		overflow: hidden;
		width: 320px;
		height: 200px;
		float: left;
	}

	.page-body-thumbnail {
		width: 320px;
		height: 200px;
	}

	.page-news {
		width: 880px;
	}

	.news-breadcrumbs {
		width: 880px;
	}

	.news-list {
		width: 880px;
	}

	.news-list-item {
		width: 880px;
	}

	.news-list-item-thumbnail {
		width: 360px;
	}

	.page-news .paginator {
		width: 880px;
	}

	.news-others-item {
		width: 253px;
	}

	.leader-photo {
		width: 210px;
		height: 290px;
	}

	.leader-right {
		width: 380px;
	}

	.leader-title {
		width: 356px;
	}

	.plane {
		margin-bottom: 40px;
	}

	.plane-title {
		margin-top: 0;
	}

	.plane-photo {
		width: 225px;
		height: 140px;
	}

	.plane-content {
		margin-left: 35px;
		width: 370px;
	}

	.tourism-content {
		width: 390px;
	}

	.tourism-table {
		width: 628px;
	}

	.news-interview {
		width: 380px;
	}

	.map-block {
		height: 420px;
	}

	.map {
		transform: scale(0.7);
		left: -130px;
		top: -100px;
	}
}